package jj.tech.paolu.config.enums;

public enum FilesViewType {
	LOOK(1),	//查看
	PRINT(2), 	//打印
	
	;
	
	private int code;
	
	FilesViewType(int code) {
		this.code=code;
	}
	public int getCode() {
		return code;
	}
}
